Subject: [253] How can I tell the ckconfig that the new path?

From: [email-masked] (Howard Yeung)
Date: Tue, 02 Aug 1994 08:20:34 +0500

Hi,

I installed wu-ftpd-2.4 on my machine.  I had made some change to
the pathname.h file - instead of putting everything under /usr/local, I put
it under /opt/local.  After I finished the installation, I run the
ckconfig program and got the following messages:

athena.nchgr.nih.gov# ckconfig
Checking _PATH_FTPUSERS :: /etc/ftpusers
ok.

Checking _PATH_FTPACCESS :: /usr/local/etc/ftpaccess
I can't find it... look in doc/examples for an example.

Checking _PATH_PIDNAMES :: /usr/local/daemon/ftpd/ftp.pids-%s
I can't find it...
You need to make this directory [/usr/local/daemon/ftpd] in order for
the limit and user count functions to work.

Checking _PATH_CVT :: /usr/local/etc/ftpconversions
I can't find it... look in doc/examples for an example.

......
more deleted

How can I get rid of the error message?

Howard Yeung
Unix Admin, NCHGR/NIH

---

From: [email-masked] (Clayton S. Ferner)
Date: Tue, 02 Aug 1994 17:46:06 -0600 (MDT)

On Tue, 02 Aug 1994 08:20:34 +0500,

>ckconfig program and got the following messages:

You will need to remake ckconfig to reflex the changes in pathnames.h.
For some reason, the Makefile doesn't have ckconfig depending on
pathnames.h.  So you can touch ckconfig.c and remake ckconfig.  That
should do it.

clayton

------------------------------------------------------------------------------
| Clayton S. Ferner     | "My doctor said I needed to reduce my level of     |
| Dept. of Mathematics  |  stress.  He said I should relax, take some time   |
|    & Computer Science |  off, and be sure to smell the roses.  So I did... |
| University of Denver  |  Now I'm smelling 20 roses a week, and I hope by   |
|                       |  next month, I'll be up to smelling 30 a week!"    |
| [email-masked]     |         --- deceased                               |
------------------------------------------------------------------------------